Bug 84721 - [NEW PORT] deskutils/notification-daemon: desktop notifications framework / daemon part
Summary: [NEW PORT] deskutils/notification-daemon: desktop notifications framework / d...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-09 22:40 UTC by Andreas Kohn
Modified: 2005-08-28 07:59 UTC (History)
0 users

See Also:


Attachments
notification-daemon.shar (2.40 KB, text/plain)
2005-08-09 22:40 UTC, Andreas Kohn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Kohn 2005-08-09 22:40:20 UTC

The Desktop Notifications framework provides a standard way of doing passive pop-up notifications on the Linux desktop. These are designed to notify the user of something without interrupting their work with a dialog box that they must close. Passive popups can automatically disappear after a short period of time.

This project consists of a specification (http://www.galago.info/specs/notification/index.php) and a reference implementation (libnotify and notification-daemon). 

--
This port contains the daemon, which will be autostarted from dbus (assuming dbus is running)

See advocacy/84719 (sorry for misfiling that one :/) for libnotify, which is needed for notification-daemon to work.
Comment 1 Joe Marcus Clarke freebsd_committer 2005-08-14 02:52:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I'll take this.
Comment 2 Joe Marcus Clarke freebsd_committer 2005-08-28 07:59:29 UTC
State Changed
From-To: open->closed

Committed, thanks!